# CyberSource.PtsV2PaymentsPost201ResponsePaymentInformationEWallet

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**fundingSource** | **String** | Payment mode for the reference transaction. Possible values: - `INSTANT_TRANSFER` - `MANUAL_BANK_TRANSFER` - `DELAYED_TRANSFER` - `ECHECK`  | [optional] 
**accountId** | **String** | The ID of the customer, passed in the return_url field by PayPal after customer approval.  | [optional] 


